Skip to main content
DELETE
Delete

Authorizations

Authorization
string
header
required

OAuth 2.0 Client Credentials flow. The tokenUrl shown is for the production environment. For other environments, replace prod with the target environment name (e.g., auth.staging.oleria.io for staging).

Scopes

ClientCredentialsResourceServer/client_credentials_base_scope

Default scope used for all client credentials (RBAC is controlled via permissions in the bearer token)

Path Parameters

query_id
string<uuid>
required

The opaque saved-query identifier.

Response

Saved query deleted, or did not exist.